Subject: Where to find random dot sterogram ppm generator?

From: [email-masked] (Kendall Helmstetter Gelner)
Date: 16 Feb 92 09:00:45 GMT

A while ago, someone in this group posted something about a program that
could take in a (greyscale?) ppm picture, and output a ppm format random
dot sterogram... could anyone tell me where I might find this program?  I
had it for a while but then accidently deleted it. :-(

Thanks in advance,
--
I am a .signature anti-virus.  If I am obscured, you have a .signature virus!
I am a .signature antKendall Gelner ([email-masked])ave a .signature virus!
I am a .signature anti-virus.  If I am obscured, you have a .signature virus!
I am a .signature anti-virus.  If I am obscured, you have a .signature virus!